BrlAPI 0.8

Functions
Miscellaneous functions

## Functions
void BRLAPI_STDCALL | brlapi_pause (int timeout_ms)
void BRLAPI_STDCALL | brlapi__pause (brlapi_handle_t *handle, int timeout_ms)

## Detailed Description

## Function Documentation

## ◆ brlapi__pause()

void BRLAPI_STDCALL brlapi__pause | ( | brlapi_handle_t * | handle,
|  | int | timeout_ms
| ) |  |

## ◆ brlapi_pause()

void BRLAPI_STDCALL brlapi_pause | ( | int | timeout_ms | ) |

Waits until an event is received from the BrlAPI server

Parameters

  timeout_ms | specifies an optional timeout which can be zero for polling, or -1 for infinite wait

Returns
  nothing